
/* Font Family */

@font-face {
    font-family: 'HouschkaBold';
    src: url('/templates/mobile.millets.co.uk/_fonts/housb___.eot');
    src: url('/templates/mobile.millets.co.uk/_fonts/housb___.eot?#iefix') format('embedded-opentype'),
         url('/templates/mobile.millets.co.uk/_fonts/housb___.woff') format('woff'),
         url('/templates/mobile.millets.co.uk/_fonts/housb___.ttf') format('truetype'),
         url('/templates/mobile.millets.co.uk/_fonts/housb___.svg#HouschkaBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HouschkaBlack';
    src: url('/templates/mobile.millets.co.uk/_fonts/housbl__.eot');
    src: url('/templates/mobile.millets.co.uk/_fonts/housbl__.eot?#iefix') format('embedded-opentype'),
         url('/templates/mobile.millets.co.uk/_fonts/housbl__.woff') format('woff'),
         url('/templates/mobile.millets.co.uk/_fonts/housbl__.ttf') format('truetype'),
         url('/templates/mobile.millets.co.uk/_fonts/housbl__.svg#HouschkaBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HouschkaLight';
    src: url('/templates/mobile.millets.co.uk/_fonts/housl___.eot');
    src: url('/templates/mobile.millets.co.uk/_fonts/housl___.eot?#iefix') format('embedded-opentype'),
         url('/templates/mobile.millets.co.uk/_fonts/housl___.woff') format('woff'),
         url('/templates/mobile.millets.co.uk/_fonts/housl___.ttf') format('truetype'),
         url('/templates/mobile.millets.co.uk/_fonts/housl___.svg#HouschkaLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HouschkaMedium';
    src: url('/templates/mobile.millets.co.uk/_fonts/housm___.eot');
    src: url('/templates/mobile.millets.co.uk/_fonts/housm___.eot?#iefix') format('embedded-opentype'),
         url('/templates/mobile.millets.co.uk/_fonts/housm___.woff') format('woff'),
         url('/templates/mobile.millets.co.uk/_fonts/housm___.ttf') format('truetype'),
         url('/templates/mobile.millets.co.uk/_fonts/housm___.svg#HouschkaMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}






@media only screen and (min-width: 530px) and (max-width: 700px){
.menu_button li ul { width:545px!important; }
.menu_button li ul li{ width:100%; height:30px;  }
.menu_button li ul li a { }
/*.search2_button li ul { width:545px!important; margin-right:-43px;}*/
/*.template_search_form .textfield { background: #fff; color: #000; border: 1px solid #d2d2d2; margin: 0 2px 0 0; float:left; width: 90%!important; height:25px; line-height:25px; height:33px; padding-left:5px; border-radius:0!important;}*/
.productlist_list_item {   margin: 0 10px 10px 0!important; padding: 10px 0px 10px 0px; width:30%!important; float:left; text-align:center; height:200px;}
  .next { margin-top:45px!important;}
	 .previous { margin-top:45px!important;}
	  .template_mini_basket { padding-top:14px!important;}

}	

@media only screen and (min-width: 470px) and (max-width: 560px){
	.menu_button li ul { width:515px!important; }
	/*.search2_button li ul { width:513px!important; float:right; margin-bottom:10px; margin-right:-43px;}*/
		.productlist_list_item { width:30%!important;}
	 .next { margin-top:45px!important;}
	 .previous { margin-top:45px!important;}
	 .template_mini_basket { padding-top:14px!important;}
}



@media only screen and (min-device-width: 350px)  and (max-device-width: 500px) {
.menu_button li ul { width:480px!important; }
.menu_button li ul li{ width:100%; height:30px; }

/*.search2_button li ul { width:480px!important; float:right; margin-bottom:10px; margin-right:-43px;}*/
/*.template_search_form .textfield { background: #fff; color: #000; border: 1px solid #d2d2d2; margin: 0 2px 0 0; float:left; width: 90%!important; height:25px; line-height:25px; height:33px; padding-left:5px; border-radius:0!important;}*/
.productlist_list_item {   margin: 0 30px 10px 0!important; padding: 10px 0px 10px 0px; width:30%!important; float:left; text-align:center; height:200px;}
 .template_mini_basket { padding-top:14px!important;}

}	


	
	@media only screen 
and (min-width : 321px) {
.productlist_list_item { width:30%!important;}
.template_mini_basket { padding-top:11px!important;}
}

/* GALAXY S3, HTC ONE X, GALAXY NOTE 2  */
@media only screen and (device-width: 720px) and (orientation:portrait) {
 .menu_button li ul { width:341px!important; }
.productlist_list_item { width:45%!important;}
/*.search2_button li ul { width:341px!important; min-width:341px!important; float:right; margin-bottom:10px; margin-right:-43px;}*/
.search2_button li ul:active{ width:340px!important;}
select { -webkit-appearance: none!important; }
 .template_mini_basket { padding-top:14px!important;}


}

@media only screen and (min-device-width:1000px) and (max-device-width: 1280px) and (orientation:landscape) {
.menu_button li ul { width:621px!important;}
	.productlist_list_item { width:30%!important;}
	/*.search2_button li ul { width:620px!important; float:right; margin-bottom:10px; margin-right:-43px;}*/
select { -webkit-appearance: none!important; }
 .template_mini_basket { padding-top:14px!important;}
}




select { background:#e2e2e2 url(../_images/backgrounds/select_arrow.png) no-repeat scroll right!important;}



	
	
* { margin: 0; padding: 0; }
body { font-family: Verdana, Geneva, sans-serif!important; font-size: 12px; color: #616161; background: #fff; margin:0; padding: 0 10px 10px 10px;}
.clear { clear: both;}
.center { text-align: center;}
fieldset { border: none; margin: 0px; padding: 0px; background: none; font-size:12px;}
form { border: none; margin: 0px; padding: 0px; background: none;}
legend { border: none; display: none;}
.form label { width: 120px; float: left;}
p { line-height: 15px; padding-bottom: 10px; margin: 0px;}
hr { margin-top: 5px; margin-bottom: 5px; margin-left: 0px; margin-right: 0px; border-top: 1px solid #e8e5e0; height: 1px; background: #fff; border-bottom: none; border-right: none; border-left: none; width: 100%;}
@font-face {  
font-family: yourFontName ;  
src: url( /font/AldinBTLig.ttf ) format("truetype");  
}
ol li { line-height:16px;}
.required { color:#00a0af;}

h1 {-webkit-font-smoothing: antialiased;color: #4d4f53; font-size: 22px; font-weight: normal!important;  margin:0; padding:0;}
h2 {-webkit-font-smoothing: antialiased;color: #4d4f53; font-size: 16px; font-weight: normal!important; padding-bottom: 15px; margin: 0px;}
h3 {-webkit-font-smoothing: antialiased;color: #4d4f53; font-size: 14px; font-weight: normal!important; padding-bottom: 15px; margin: 0px; }
h4 {-webkit-font-smoothing: antialiased;color: #4d4f53; font-size: 13px; font-weight: lighter!important; padding-bottom: 4px; margin: 0px; }
h5 {-webkit-font-smoothing: antialiased;color: #4d4f53; font-size: 11px; font-weight: lighter!important; padding-bottom: 4px; margin: 0px; }
h6 {-webkit-font-smoothing: antialiased;color: #4d4f53; font-size: 16px; font-weight: lighter!important; padding-bottom: 4px; margin: 0px;}
h7 {-webkit-font-smoothing: antialiased;color: #4d4f53; font-size: 12px; font-weight: lighter!important; padding-bottom: 4px; margin: 0px; }

a { color: #00a0af; text-decoration:none; }
a:hover { color: #000; text-decoration: underline;}
td { vertical-align: top; padding:0;}
img  {border: none!important;}
a img  {border: none!important;}
a {border: none!important;}
a:active { 
	border:none!important;
	outline:none;
}
a:active, a:focus {
   outline:  none;
}
.telspacer { float:left; width: 50px; color: #f78f1e; font-weight: bold;}
.dark { color: #f78f1e;}

.display_none { display: none;}
.template_fl { float: left;}
.template_fr { float: right; text-align: right;}
.template_nofloat { float: none!important;}
	
	.pl_5 { padding-left: 5px;}
	.pl_10 { padding-left: 10px;}
	.pl_20 { padding-left: 20px;}
	.pl_30 { padding-left: 30px;}
	.pl_40 { padding-left: 40px;}
	
	.pr_5 { padding-left: 5px;}
	.pr_10 { padding-right: 10px;}
	.pr_20 { padding-right: 20px;}
	.pr_30 { padding-right: 30px;}
	.pr_40 { padding-right: 40px;}
	
	.ml_5 { margin-left: 10px;}
	.ml_10 { margin-left: 10px;}
	.ml_20 { margin-left: 20px;}
	.ml_30 { margin-left: 30px;}
	.ml_40 { margin-left: 40px;}
	
	.mr_3 { margin-right: 3px;}
	.mt_3 { margin-top: 3px;}
	.mr_5 { margin-right: 5px;}
	.mr_10 { margin-right: 10px;}
	.mr_20 { margin-right: 20px;}
	.mr_30 { margin-right: 30px;}
	.mr_40 { margin-right: 40px;}
	
	.pt_1 { padding-top: 1px;}
	.pt_2 { padding-top: 2px;}
	.pt_3 { padding-top: 3px;}
	.pt_4 { padding-top: 4px;}
	.pt_5 { padding-top: 5px;}
	.pt_6 { padding-top: 6px;}
	.pt_7 { padding-top: 7px;}
	.pt_8 { padding-top: 8px;}
	.pt_9 { padding-top: 9px;}
	.pt_10 { padding-top: 10px;}
	
	.tl { text-align: left;}
	.tr { text-align: right;}
	.no_bkg { background:none!important;}
	.link { background: url(../_images/template/basket_arrow.gif) no-repeat scroll center left; padding: 0 0 0 10px; }
	

/* --- content --- */
.template_top { background: #000; width:100%; height:15px;}
.template_content { background:#0098aa; margin-top:-20px;}

.header_container { width:100%; position:inherit; height:auto; margin-top:15px; z-index:100;}
.header_basket { float:right; width:39px;; text-align:right;  margin:0; padding:0; height:50px; margin-top:10px; margin-right:10px;}
.header_search { float:right; width:39px; text-align:right;   margin:0; padding:0; height:auto; margin-right:-5px; margin-top:10px;}
.header_logo { float:right; width:50%; text-align:center;   margin:0; padding:0; height:auto; }
.header_menu { float:left; width:15%; text-align:left;margin:0; padding:0; height:auto; padding-left:10px; margin-top:10px;}
.template_logo {  margin: 0px auto 5px -10px; position:absolute; width:100%; text-align:center; z-index:1; top:57px;	  }
.template_logo  img { margin-top:-130px; padding-bottom:17px;}
.template_logo2 {  margin: 10px 0px 0px 0px; padding:10px 0px 0px 10px;  width:100%; text-align:left; z-index:1; 	  }

p.call_us { color:#fff; font-size:12px; padding:0; margin: 5px 0 10px 10px; font-weight:bold; padding-bottom:10px;}
a.call_us { color:#fff; font-weight:normal; }
.template_nav_shadow { height: 8px; width: 100%; background: url(../_images/template/nav_shadow.png) no-repeat scroll bottom center;}
.template_main_nav { text-align: left!important; border: 1px solid #dfdadc; padding: 3px 0 0 0; margin: 0 0 5px 0; display:none;}
	.template_main_nav ul { width: 100%; margin:0; text-align: left!important; padding: 0 0 0 10px;}
	.template_main_nav li { display: inline!important; text-align: center; list-style-type: none; float:none!important; height: 26px; line-height: 26px;}
	.template_main_nav a { line-height:17px!important; padding: 0 10px 0 0!important; color: #000; font-size: 14px; font-weight: normal; font-family: Arial, Helvetica, sans-serif; text-decoration: none;}
	.template_main_nav a:hover { text-decoration: none;}
	.template_main_nav a.no_bkg { background:none!important;}

.basker_process { height: 15px; text-align: center!important; border: none!important; margin-top: -5px;}
.basker_process img { border: none!important;}
.header_buttons {  position:absolute; right:0; top:12px; right:0; margin-right:5px; }

.menu_button { margin-left:-5px; list-style-type:none;}
.menu_button ul { margin: 0; padding: 0;}
.menu_button li { list-style-type: none;}
.menu_button li ul {  width:300px; margin-left:4px; padding:0; list-style-type:none; margin-top:-8px; margin-left:-5px;  }
.menu_button li ul li{ width: 98%; height:35px; background:#d2eaea url(../_images/template/menu_arrow2.png) no-repeat scroll top right;  line-height:36px; border-bottom:1px #616161 solid;   padding-left:2%; color:#000; }
.menu_button li ul li.menu_home { border-top: 1px solid #dfdfdf;}
.menu_button li ul li a { display: block; color:#616161; text-decoration:none; font-weight:normal; font-size: 12px; width:80%; max-width:80%; text-transform:uppercase; } 
img.menu_arrow2 { margin-bottom:-5px; margin-left:30px; z-index:300!important;}



.search2_button { margin-left:-5px;   margin-bottom:10px; list-style-type:none;}
.search2_button ul { margin: 0; padding: 0;}
.search2_button li { list-style-type: none;}
.search2_button li ul {  width:300px; float:right; margin-bottom:0px; margin-right:-44px; padding:0; margin-top:-8px;}
.search2_button li ul li{ background:#d2eaea;  line-height:30px;  padding-left:2%; padding:5px; color:#FFF; border:1px solid #dfdfdf;  }
.search2_button li ul li a { color:#000; text-decoration:none; font-weight:bold;}
.search_container { width:100%;}
.search2_button a { width:100%;}
img.search_arrow2 { margin-bottom:-5px; margin-right:52px; z-index:300!important;}


.content_button { margin-left:0;  margin-bottom:10px; list-style-type:none;}
.content_button li a.home_page_main_category { width:100%; font-size:13px; background:#000;}

.content_button li ul { border:1px solid #dfdfdf; list-style-type:none;}
.content_button li ul li{ width:98%; height:auto; background:#f2f2f2; line-height:28px; border-bottom:1px #dfdfdf solid; padding-left:2%; color:#4d4f53;}
.content_button li ul li a { color:#000; text-decoration:none; font-weight:bold;}



.hr_black { width:100%; height:2px; background-color:#000;}

.template_mini_basket {   width:39px; height:27px; background: url(../_images/buttons/basket_button.png); text-align: right; color: #000!important;  text-align:center; padding-top:12px; float:right; margin-right:-4px;}
	.template_mini_basket a { padding: 0px 0 0 0px;  width: 41px; color:#000!important; text-align:center; font-size:11px; }
	.template_mini_basket a, .template_mini_basket a:hover { color: #000!important; text-decoration: none; font-weight:bold;}
	
	.template_mini_basket2 {   width:39px; height:27px; background: url(../_images/buttons/basket_button_off.png); text-align: right; color: #000!important;  text-align:center; padding-top:14px; float:right; margin-right:-4px;}
	.template_mini_basket2 a { padding: 0px 0 0 0px;  width: 41px; color:#848487!important; text-align:center; font-size:11px; }
	.template_mini_basket2 a, .template_mini_basket2 a:hover { color: #848487!important; text-decoration: none; font-weight:bold;}
	
	.search_button { float:right; margin-right:-3px; list-style-type:none; }
	.search_button a { float:right;}
	.search_button li ul { border:1px solid #dfdfdf;}
.search_button li ul li{ width:98%; height:30px; background:#f2f2f2 url(../_images/template/menu_arrow2.png) no-repeat scroll top right;  line-height:30px; border-bottom:1px #dfdfdf solid; padding-left:2%; color:#FFF;}
.search_button li ul li a { color:#000; text-decoration:none; font-weight:bold;}


.template_banner { margin: 5px 0 0 0; padding:0;}
	.template_banner img { width: 100%;}
	
.template_freedelivery { background: #a24398; line-height: 22px; padding: 10px 0; text-align: center; font-size: 16px; color: #fff; font-family: Arial, Helvetica, sans-serif; margin-top:5px;}
.template_freedelivery a { text-decoration:none; color:#FFF;}
.template_freedelivery img {padding-right:5px;}


.bespokecolour { color: #000;}

.template_search { width:100%;}
.template_search_form { margin:0; padding:0!important; text-align: center;}
	.template_search_form .textfield { background: #fff; color: #000; border: 1px solid #d2d2d2; margin: 0 2px 0 0; float:left; width: 80%; height:25px; line-height:25px; height:33px; padding-left:5px; border-radius:0!important;}
	.template_search_form .button { float:right; margin:0; padding:0; width: 36px; border-radius:0!important;}
	.template_search_form label { display: none;}
	.thumbs { margin-top:-5px;}

.template_form_button { font-family: Arial, Helvetica, sans-serif; height: 25px; padding: 0 5px 0 5px; width: auto; text-align: center; color: #fff; background: #00a0af; border: none; text-transform:uppercase; border-radius:0!important; -webkit-appearance: none;}
.template_large_form_button { font-family:Verdana, Geneva, sans-serif;  text-align: center; color: #fff; font-size: 25px; border:none; background: #65b74b;  width:100%; text-transform:uppercase; height:53px; font-weight:normal; border-radius:0!important; cursor: pointer;
    padding: 0px; -webkit-appearance: none;}
a.template_form_button { font-family:Verdana, Geneva, sans-serif; height: 25px; padding: 3px 5px 3px 5px; width: auto; text-align: center; color: #fff; background: #65b74b; border: none; text-transform:uppercase; border-radius:0!important;}
a.template_form_button:hover { color: #fff; text-decoration: underline; border-radius:0!important;}



ul.content_nav { margin: 10px 0 5px 0!important; padding:0!important;}
	ul.content_nav li { list-style-type: none;}
	ul.content_nav a { font-family:Verdana, Geneva, sans-serif; color: #fff; font-size: 13px; text-decoration: none; background-color: #00a0af; background-image: url(../_images/template/nav_arrow.gif); background-repeat: no-repeat; background-position:top right; padding: 10px 10px 7px 10px; display: block; border-top: 1px solid #fff!important; border-bottom: 1px solid #ff!important; text-transform:uppercase;}
	ul.content_nav a.selected { color: #000; font-size: 13px; text-decoration: none; background-color: #e9e9e9; background-image: url(../_images/template/nav_arrow_up.gif); font-weight: bold; background-repeat: no-repeat; background-position:top right; padding: 10px 10px 7px 10px; display: block; border-top: 1px solid #fff!important; border-bottom: 1px solid #fff!important;}
	ul.content_nav ul { padding: 0; background-color: #ecf7f7!important;}
	ul.content_nav li ul li { background:#ecf7f7; padding-left:2%; width:98%; padding-top:10px; padding-bottom:10px; border:1px solid #00a0af;}
		ul.content_nav li ul li a { background:none!important; font-size:12px; width:auto; padding:0; margin:0; border:none!important;  color:#00a0af; font-weight:bold; display:inherit; }
	ul.content_nav h2 {margin-top:20px;}
	.content_nav .bold { font-weight:bold; font-size:15px;}
	.template_faqs a { background:none; color:#00a0af; width:auto;}
	ul.content_nav ol li { width:90%;}
	ul.content_nav ul.home_page_sub_category h2 { font-weight:bold!important; text-transform:uppercase; font-size:15px; padding:0;}
	ul.content_nav ul.home_page_sub_category h3 { padding:0; padding-bottom:4px; text-transform:uppercase;} 
ul.content_nav ul.home_page_sub_category table { width:98%; background:#FFF; margin-bottom:30px; border:1px solid #00a0af; padding-top:10px; padding-bottom:10px; }
ul.content_nav ul.home_page_sub_category  td { text-align:center; padding-bottom:3px;}
ul.content_nav ul.home_page_sub_category  th { font-size:13px; padding-bottom:5px; text-align:center;} 


ul.related_button { margin: 2px 0 5px 0!important; padding:0!important;}
	ul.related_button li { list-style-type: none;}
	ul.related_button a { font-family: Arial, Helvetica, sans-serif; color: #fff; font-size: 13px; text-decoration: none; background-color: #fa9733; background-image: url(../_images/template/consider_arrow.png); background-repeat: no-repeat; background-position:top right; padding: 10px 10px 7px 10px; display: block;  height:22px; line-height:22px;}
	ul.related_button a.selected { color: #000; font-size: 13px; text-decoration: none; background-color: #e9e9e9; background-image: url(../_images/template/nav_arrow_up.gif); font-weight: bold; background-repeat: no-repeat; background-position:top right; padding: 10px 10px 7px 10px; display: block; border-top: 1px solid #fff!important; border-bottom: 1px solid #fff!important;}
	ul.related_button ul { padding: 0; }
	ul.related_button li ul li {  padding-left:2%; width:98%; padding-top:10px; padding-bottom:10px; }
		ul.related_button li ul li a { background:none!important; font-size:12px; width:auto; padding:0; margin:0; border:none!important;  color:#fa9733; font-weight:bold; display:inherit; }
		
		
		ul.reviews_button { margin: 2px 0 5px 0!important; padding:0!important;}
	ul.reviews_button li { list-style-type: none;}
	ul.reviews_button a { font-family: Arial, Helvetica, sans-serif; color: #fff; font-size: 13px; text-decoration: none; background-color: #4d4f53; background-image: url(../_images/template/reviews_arrow.png); background-repeat: no-repeat; background-position:top right; padding: 10px 10px 7px 10px; display: block;  height:22px; line-height:22px;}
	ul.reviews_button a.selected { color: #000; font-size: 13px; text-decoration: none; background-color: #e9e9e9; background-image: url(../_images/template/nav_arrow_up.gif); font-weight: bold; background-repeat: no-repeat; background-position:top right; padding: 10px 10px 7px 10px; display: block; border-top: 1px solid #fff!important; border-bottom: 1px solid #fff!important;}
	ul.reviews_button ul { padding: 0; }
	ul.reviews_button li ul li {  padding-left:2%; width:98%; padding-top:10px; padding-bottom:10px; }
		ul.reviews_button li ul li a { background:none!important; font-size:12px; width:auto; padding:0; margin:0; border:none!important;  color:#fa9733; font-weight:bold; display:inherit; }




ul.template_nav { margin: 8px 0 5px 0!important; padding:0!important; clear:both;}
	ul.template_nav li { list-style-type: none;}
	ul.template_nav a { font-family:Verdana, Geneva, sans-serif; color: #fff; font-size: 13px; text-decoration: none; background-color: #00a0af; background-image: url(../_images/template/nav_arrow.gif); background-repeat: no-repeat; background-position:top right; padding: 10px 10px 7px 10px; display: block; border-top: 1px solid #fff!important; border-bottom: 1px solid #ff!important; text-transform:uppercase;}
	a.red { color:#fff!important;}
	ul.template_nav a.selected { color: #000; font-size: 13px; text-decoration: none; background-color: #e9e9e9; background-image: url(../_images/template/nav_arrow_up.gif); font-weight: bold; background-repeat: no-repeat; background-position:top right; padding: 10px 10px 7px 10px; display: block; border-top: 1px solid #fff!important; border-bottom: 1px solid #fff!important;}
	ul.template_nav ul { padding: 0; background-color: #ccc!important;}
	ul.template_nav li ul li a { background-color: #ffe7ce!important; color: #000; background-image: none!important; padding: 10px 10px 7px 15px!important;}
	.template_nav .bold { font-weight:bold; font-size:15px;}
	.menu_arrow { position:absolute;}

ul.template_footer_nav { margin: 1px 0 1px 0; padding:0;}
	ul.template_footer_nav li { list-style-type: none;}
	ul.template_footer_nav a { font-size: 15px; font-family: Arial, Helvetica, sans-serif!important; color: #fff; text-decoration: none; background: #b7b7b7 url(../_images/template/nav_footer_arrow.gif) no-repeat scroll center left; padding: 6px 10px 6px 13px; text-transform: none; display: block; border-top: 1px solid #fff!important; border-bottom: 1px solid #fff!important;}

.footer_bkg { background:#00a0af; display:inline-block; padding:10px 0px 10px 0px; }
.template_copy { color: #fff; font-family:Verdana, Geneva, sans-serif!important; font-size:10px; margin-left:5px;}
template_tel { margin-bottom:10px;}
.template_tel a { color: #fff; font-family:Verdana, Geneva, sans-serif!important; text-decoration:underline; margin-right:5px;}

.errorbox { background: url(../_images/backgrounds/icon_error.gif) no-repeat scroll top left; padding: 5px 0 20px 40px; color: #4d4f53;}
.correctbox { background: url(../_images/backgrounds/icon_correct.gif) no-repeat scroll top left; padding: 5px 0 20px 40px; color: #4d4f53;}
.infobox { background: url(../_images/backgrounds/icon_info.gif) no-repeat scroll top left; padding: 5px 0 20px 40px; color: #4d4f53;}
.template_404 { background: url(../_images/backgrounds/icon_error.gif) no-repeat scroll top left; padding: 5px 0 20px 40px; color: #4d4f53;}
	.errorbox h2, .correctbox h2, .infobox h2, .template_404 h2 { color: #4d4f53;}
	.errorbox ul, .correctbox ul, .infobox ul, .template_404 ul { margin:0 0 0 20px; padding:0;}
	.errorbox li, .correctbox li, .infobox li, .template_404 li { list-style-type: square; line-height:15px;}
	.errorbox p, .correctbox p, .infobox p, .template_404 p { margin:0; padding:0;}
	
	.news_header .errorbox { background: url(../_images/backgrounds/icon_error.gif) no-repeat scroll top left; padding: 5px 0 0px 40px; color: #4d4f53; margin-top:20px;}
	.news_header .correctbox { background: url(../_images/backgrounds/icon_correct.gif) no-repeat scroll top left; padding: 5px 0 12px 40px; color: #4d4f53; margin-top:20px;}


.template_main { padding: 10px 0px 0 0;}


.template_breadcrumb { margin: 0; color: #2f2f2f; font-size: 11px; font-family: Arial, Helvetica, sans-serif!important;}
	.template_breadcrumb h1 { font-family: Arial, Helvetica, sans-serif!important; color: #2f2f2f; font-size: 12px!important;}
	.template_breadcrumb h1 a { text-decoration: underline; font-size: 12px!important;}
	.template_breadcrumb h1 a:hover { text-decoration: underline;}
	.template_breadcrumb h1 span { float:left; padding: 0 20px 0 0; margin: 0 5px 0 0; background: url(../_images/template/breadcrumb_arrow.gif) no-repeat scroll center right;}
	.template_breadcrumb h1 .template_breadcrumb_title { padding: 0 5px 0 0; background:none; float:left;}



.template_form { background: #fff; border: 1px solid #00a0af; margin: 0 0 10px 0; padding: 10px;}
.template_form label { width: 250px; float:none; line-height:22px; font-weight:bold;}
.template_form .textfield { width: 100%; background: #ecf7f7; border: 1px solid #00a0af; margin: 0 0 3px 0; height:22px;}
.template_form .textarea { width: 100%; height:150px; overflow: auto; background: #ecf7f7; border: none; margin: 0 0 3px 0;}
	.template_form .template_form_label_error { font-weight: bold; color: #000;}
	.template_form .template_form_label_error_description { margin: 0 0 10px 0; color: #FF0000; font-weight: bold;}
	.template_form select {margin: 0 0 0px 0; width:100%; background:#e2e2e2; border:#CCC solid 1px; font-size:13px; line-height:30px; color:#4d4f53; height:50px;}
	.template_form .textfield_small { width:100%; background: #ecf7f7; border: 1px solid #00a0af; height:22px;}
	
.members_form { background: #fff	; border: 1px solid #00a0af; margin: 0 0 10px 0; padding: 10px;}
	.members_form label { width: 250px; float:none; line-height:22px; font-weight:bold;}
	.members_form .textfield { width: 100%; background: #ecf7f7; border: 1px solid #00a0af; margin: 0 0 3px 0; height:22px;}
	.members_form textarea { width: 100%; height: 150px; overflow: auto; float: left; border: 1px solid #00a0af; background: #ecf7f7; margin: 0 0 3px 0;}
	.members_form_label_error { font-weight: bold; color: #000;}
	.members_form_label_error_description { background:url(../_images/) margin: 0 0 10px 0; color: #616161; font-weight: bold;}
	.members_form .required { font-weight: bold; color: #00a0af;}

.template_change_currency { position: absolute; top: 94px; margin-left: 211px; width: 82px; z-index:31;}
	.template_change_currency label { display: none;}
	
	ul.template_nav a.members_nav { background:#00a0af!important;}

/* --- END content --- */
.attributes_error { color: #FF0000; font-weight: bold;}


.faq_question { background:url(../_images/backgrounds/questions_q.gif) no-repeat scroll top left; padding-left: 25px; margin-top: 15px; margin-bottom: 10px; color: #1679b2; padding-top: 3px; font-size: 13px;}
.faq_answer { background:url(../_images/backgrounds/questions_a.gif) no-repeat scroll top left; padding-left: 25px; padding-top: 3px; padding-bottom: 15px;}

.template_quote { background:url(../_images/backgrounds/quote.gif) no-repeat scroll top left; padding-left: 52px; margin-top: 15px; padding-bottom: 15px; margin-bottom: 5px; border-bottom: 1px dotted #c3d6e3; padding-top: 3px;}
.template_quote_credit { color: #1679b2; font-weight: bold;}


/* CONTENT TABLE */
.template_table {   margin: 0 0 15px 0; width:100%;}
	.template_table th { color: #616161!important; font-weight: bold; text-align: left; color:#000;   padding: 5px; width:100px; vertical-align:top;}
	.template_table td { padding: 5px; }

.size_table { font-size: 10px; border-top: 1px solid #fff; border-left: 1px solid #fff; background: #f2e8ed; margin: 0 0 15px 0; color: #000; width: 100%;}
	.size_table th { color: #fff; font-weight: bold; text-align: center; border-right: 1px solid #fff; border-bottom: 1px solid #fff; background:#e89cc3; padding: 1px;}
	.size_table td { padding: 1px; border-right: 1px solid #fff; border-bottom: 1px solid #fff;}
	.size_table_alt { background:#fff; color: #000;}
	.size_table_alt td { border-right: 1px solid #f2e8ed; border-bottom: 1px solid #f2e8ed;}

/* STORE FINDER */


#storefinder_search { width: 100%; background: #ecf7f7; border: 1px solid #00a0af; margin: 0 0 15px 0; text-align:center;}
	#storefinder_search form { padding: 20px!important;}
	#storefinder_search .textfield { width: 100%; color: #000; font-size: 15px; text-align: center;   height: 28px; line-height: 28px; border: 1px solid #00a0af;}
	#storefinder_search select { width: 258px;}
	#storefinder_search .textfield:hover { color: #000;}
	#storefinder_search .label { display: none;}
	.storefinder_left ul { color: #958488; margin: 0 0 10px 20px; text-align: left; padding:0;}
	.storefinder_left li { list-style-type: none; text-align: left; line-height: 18px;}
	.storefinder_left a { color: #000; text-decoration: none; text-transform: uppercase;}
	.storefinder_left a:hover { color: #000; text-decoration: underline;}

#map_canvas {margin-left: 20px;}

	.storefinder_right ul { margin:0; padding:0;}
	.storefinder_right li { background: #fff; border: 1px solid #f89631; width: 96%; height: auto; list-style-type: none; padding: 2%; margin: 0 10px 15px 0; float:left!important;}
	.storefinder_right li.store_finder_larger { height: 240px;}
	.storefinder_right p { padding-bottom: 3px; line-height: 13px;}
	.storefinder_right h2 { margin:0; padding:0 0 5px 0;}
	.storefinder_right h3, .storefinder_table_bkg h3 a, .storefinder_table_bkg h2 { text-decoration: none; color: #000; padding-bottom: 3px; font-weight: bold; font-size: 12px;}
	.storefinder_right h3 a:hover { text-decoration: underline;}
	.storefinder_right .tel { margin-right: 15px;}
	.storefinder_right .km { float:right; text-align:center; padding: 5px; border: 1px solid #cbcbcb; color: #000; background: #fff; font-size: 13px; font-weight: normal!important; font-family: Arial, Helvetica, sans-serif;}
	.storefinder_right .km .km_text { text-align: center; color: #000; font-size: 11px;}

.storefinder_instock_container { margin: 5px 0 5px 0; padding: 5px; background: #fff; border: 1px solid #e2dedf;}
.storefinder_instock { font-size:12px; color: #000; font-weight: bold; text-transform: uppercase; padding: 0 0 0 15px!important; background: url(../_images/template/details_instock.png) no-repeat scroll top left;}
	.storefinder_instock_light { text-transform: lowercase; color: #000; font-size:11px;}
.storefinder_outofstock { font-size:12px; color: #aa0000; font-weight: bold; text-transform: uppercase; padding: 0 0 0 15px!important; background: url(../_images/template/details_outofstock.png) no-repeat scroll top left;}
	.storefinder_outofstock_light { text-transform: lowercase; color: #000; font-size:11px; }
	

.table { color: #000;width: 100%;margin-bottom:20px;/*width:648px;*/}
.table td, .table th { border-bottom: 1px solid #fff!important; text-align: center; border-right: 1px solid #fff!important; padding:3px!important;}
.table td { vertical-align: top; background: #eff4f7;}
.table th {background: #016aac; font-weight: bold;text-align:center;color: #fff; }
.table th.error {background-color: #cc0000; color: #fff;}
.table .altrow { background: #e6edf1;}
.table .left {text-align: left;}
.table td { padding: 10px;}
.table .light { color: #999; font-weight: normal;}
.table .nobkg { background:none; empty-cells: hide;}
.table .tableimage img {margin-top: 2px;}
.table .header th { width: 150px; background: #016aac;}
.table .short { width: 150px;}
.table .error {background: url(../_images/icons/box_error_white.gif) no-repeat scroll top left; padding: 4px 0px 4px 23px; margin-left: 10px; font-weight: bold; color: #fdc707;}

.redtext { color: #da0000; font-weight: bold;}

.footer_social { width:120px; height:29px; margin-bottom:10px;}
.footer_social_image { width:38px; float:right;  padding-right:2px;}


.template_signup_form { width:96%; background:#ecf7f7; height:60px; color:#b1b1b1; padding:2%; margin-top:8px; padding-top:8px!important; padding-bottom:10px; }
.template_signup_form label { color:#616161!important; text-transform:uppercase; font-size:15px;  margin-bottom:5px; width:100%; }
.template_signup_form p { width:100%;}
.template_signup_form .textfield { width:85%; height:29px; margin-top:4px; padding-left:5px; font-size:14px; border-radius:0!important;}
.template_footer_newsletter_button { margin-top:6px; border-radius:0!important;}
.product_header { background: url(../_images/backgrounds/productlist_header_bkg.png) repeat-x; height:19px; width:100%; text-align:center; margin-top:15px; margin-bottom:10px;}
.product_header span {text-align:center; height:19px;  background:#FFF;  padding-left:5px; padding-right:5px; font-weight:bold!important; font-size:20px; line-height:17px; font-family:HouschkaLight!important; color:#000;}
.customer_service_content li {list-style-type:none;}
span.signup_button input {  border-radius:0!important; margin-top:4px;}

textfield { border-radius:0!important; }
select {border-radius:0!important;}
.template_large_form_button {border-radius:0!important; margin-bottom:5px;}
.free_delivery_message { vertical-align:top;}

/* SLIDING GALLERY */

.template_banner img { width: 100%;}

#slidebox { width: 100%; overflow: hidden; position: relative;}
#slidebox .container {
	width: 3900px!important;
	z-index: 1!important;
	position: relative;
}
#slidebox .container .home_banner {
	float: left;
//	width: 33.3%!important;
}
#slidebox .thumbs{ position:absolute; z-index:2; bottom:10px;   width:100%; text-align:center;}
#slidebox .thumbs a {
  width:12px;
  height:12px;
  background:url('/templates/mobile.millets.co.uk/_images/buttons/slider_button.png');
	display: inline-block;
	text-indent: 100px;
	overflow: hidden;
}
#slidebox .thumbs a:hover {
  background:url('/templates/mobile.millets.co.uk/_images/buttons/slider_button_on.png');
}
#slidebox .thumbs a.selected_thumb {
  background:url('/templates/mobile.millets.co.uk/_images/buttons/slider_button_on.png');
}

.next { width:25px; height:40px; top:65px!important;  position:absolute;  z-index:300; right:0; background: url(../_images/backgrounds/next.png) ;}
.previous{ width:25px; height:40px; top:65px!important; position:absolute; background: url(../_images/backgrounds/prev.png) ; z-index:300;}

/* PRODUCT HEADER */




ul.template_display_categories { width:100%; padding: 0; margin-top:20px; border-top:1px #dfdfdf solid; list-style-type:none; margin-bottom:20px;}
ul.template_display_categories li { width: 98%; height:auto;  background: #00a0ae url(../_images/template/menu_arrow3.png) no-repeat scroll center right; padding-top:9px; border-bottom:1px #dfdfdf solid; padding-bottom:8px; padding-left:2%; color:#000;}
ul.template_display_categories li a { display: block; color:#fff; text-decoration:none; font-weight:normal; font-size: 12px; width:80%; line-height:19px; text-transform:uppercase;}
input.checkout_radio { float:left; margin-right:10px; margin-top:1px;}

/* A-Z */
ul.template_brands_logos { margin: 0; padding: 0;}
.template_brands_logos li { margin: 0 2% 0 0; padding: 0; float: left; list-style-type: none; width:49%; margin-bottom:5px;} 
.template_brands_logos li.last { margin:0 0 0 0!important;}
.templates_brands_list ul { margin: 11px 0 8px; padding: 0; text-align: center; min-width: 200px; background: url(../_images/template/template_brands_bkg.png) repeat-x scroll center left;}
.template_brands_logos li img { width:100%; height:auto!important;}
.templates_brands_list li { list-style-type: none; background: #fff; display: inline; margin:0 1px 0 0; padding: 0;}
.templates_brands_list a { display: inline-block; text-decoration: none; width: 25px; line-height: 25px; height: 25px; text-align: center; text-transform: uppercase; color: #000; font-size:18px; font-weight: 100; font-weight: bold;}
.templates_brands_list a:hover { background: #f1971f; color: #fff; text-decoration: none;}
.templates_brands_list_selected { background: #f1971f; color: #fff; text-decoration: none;}
.template_brands hr { margin: 5px 0 7px; border-top: 1px solid #c6c6c6!important;}
.templates_brands_left { width: 135px; margin: 0px; text-align: left; text-transform: uppercase; float: left; font-size: 60px; font-weight: bold!important; color: #616161!important;}
.templates_brands_right { margin: 10px 0 10px 0; width:auto; float: left;}
	.templates_brands_right ul { margin: 0; padding: 0; width: 169px; float: left; }
	.templates_brands_right li { list-style-type: none; display: block; line-height: 17px; }
	.templates_brands_right a { font-weight: normal!important; text-decoration: none; display: block; width: 150px; padding: 0 0 0 0px; color: #616161;}
	.templates_brands_right a:hover { text-decoration: none; background: url(../_images/template/brands_arrow.png) no-repeat scroll top left;}
.template_brands_logo { display:none; border: 1px solid #f1971f; padding: 15px; background: #ffffff;
	-moz-box-shadow: 3px 3px 4px #616161;
	-webkit-box-shadow: 3px 3px 4px #616161;
	box-shadow: 3px 3px 4px #616161;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#616161')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#616161');}
h1 span.template_brands_title { font-size: 21px;}
.brand_links, .brand_links_3col  { margin: 15px 0 0 0;}
	.brand_links ul { float: left; margin: 0; padding: 0; width: 195px;}
	.brand_links_3col ul { float: left; margin:0 33px 0 0; padding: 0; width: 201px;}
	.brand_links li, .brand_links_3col li { list-style-type: none; line-height: 19px;}
	li.brand_links_title { text-transform: uppercase; color: #000000; margin: -4px 0 15px; font-weight: bold;}
	.brand_links a, .brand_links_3col a  { display: block; font-weight: normal; font-size: 11px; color: #616161; text-decoration: none;}
	
	.newsletter {  min-height:160px;}
	.data-table li { margin-left:20px;}


